RubyGems Navigation menu

utel 0.2.3

Utel USSD services balance checker

Gemfile
          gem 'utel', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install utel -v 0.2.3
  
  
  
  
  
  
  

Authors:

  • Eugene Russkikh

Owners:

Total downloads 4,605

For this version 968

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - July 19, 2012 (6 KB)
  2. 0.2.3 - August 4, 2011 (6 KB)
  3. 0.2.1 - August 3, 2011 (6 KB)
  4. 0.2.0 - August 3, 2011 (5.5 KB)
  5. 0.1.0 - June 13, 2011 (5.5 KB)